﻿@model Computer

@{
    ViewBag.Title = "title";
    Layout = "_Layout";
}
<p>
    <label asp-for="Cpu">Cpu</label><br>
    <input type="text" readonly asp-for="Cpu"/>
</p>

<p>
    <label asp-for="Monitor">Monitor</label><br>
    <input type="text" readonly asp-for="Monitor"/>
</p>

<p>
    <label asp-for="Motherboard">Motherboard</label><br>
    <input type="text" readonly asp-for="Motherboard"/>
</p>

<p>
    <label asp-for="Ram">Ram</label><br>
    <input type="text" readonly asp-for="Ram"/>
</p>

<p>
    <label asp-for="CpuCooler">CpuCooler</label><br>
    <input type="text" readonly asp-for="CpuCooler"/>
</p>

<p>
    <label asp-for="GraphicCard">GraphicCard</label><br>
    <input type="text" readonly asp-for="GraphicCard"/>
</p>

<p>
    <label asp-for="HardDrive">HardDrive</label><br>
    <input type="text" readonly asp-for="HardDrive"/>
</p>

<p>
    <label asp-for="PowerSupplyUnit">PowerSupplyUnit</label><br>
    <input type="text" readonly asp-for="PowerSupplyUnit"/>
</p>

<p>
    <a asp-action="Index" asp-controller="Home">Back</a>
</p>